Subject: bug#6470: closed (Re: bug#6470: Broken link in documentation)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 20 Jun 2010 00:14:02 +0000

Your bug report

#6470: Broken link in documentation

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6470: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6470
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6470: Broken link in documentation
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2010 20:13:12 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

kaliderus wrote:

> When I was reading online the emacs lisp intro I found this broken link :
> http://www.gnu.org/software/emacs/emacs-lisp-intro/emacs/Lisp-Libraries.html#Lisp-Libraries
>
> I found this link at the botom of the page
> http://www.gnu.org/software/emacs/emacs-lisp-intro/html_mono/emacs-lisp-intro.html

Thank you; fixed.

Subject: Broken link in documentation
From: kaliderus <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2010 00:08:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Good day,
When I was reading online the emacs lisp intro I found this broken link :
http://www.gnu.org/software/emacs/emacs-lisp-intro/emacs/Lisp-Libraries.html#Lisp-Libraries

I found this link at the botom of the page
http://www.gnu.org/software/emacs/emacs-lisp-intro/html_mono/emacs-lisp-intro.html

Thanks for your free job.
k.